.b1_box1 h1{
    font-size: 20px;
    line-height: 30px;
    color: #333;
    margin-bottom: 40px;}
.b1_box1 p{
    font-size: 16px;
    line-height: 30px;
    color: #333333;
    margin-bottom: 10px;
    text-align: justify;
    text-indent:2em
;}
.b1_box1 p img{
    width:100%;
    margin: 0px auto;
 width: 60%; 
height: 10%; 
display: block;}

.b1_box1 img{
    width:100%;
    margin: 0px auto;
 width: 60%; 
height: 10%; 
display: block;}




.b1_box2{
    position: relative;
    margin-top: 20px;
    padding-bottom: 70px;}
.b1_box2 .b1b2_tle{
    width: 334px;
    height: 42px;
    font-size: 24px;
    line-height: 32px;
    color: #fff;
    padding: 5px 15px;
    background: #276bb3;
    border-radius: 21px;
    text-align: center;}
.b1b2_con{
    position: relative;}
.b1b2_con:after{
    content: "";
    background: url(../images/b1_sijiao.png) no-repeat;
    position: absolute;
    left: 67px;
    bottom: -18px;
    width: 20px;
    height: 20px;
    background-size: 20px 20px;}
.b1b2_text{
    position: relative;}
.b1b2_text .year{
    position: absolute;
    left: 0px;
    height: 100%;
    display: inline-block;
    width: 78px;
    border-right: 1px solid #333333;
    font-size: 16px;
    line-height: 24px;
    color: #333;}
.b1b2_text:first-of-type .year{
    padding-top: 52px;}
.b1b2_text:first-of-type .text{
    padding-top: 52px;}
.b1b2_text .text{
    display: inline-block;
    float: left;
    width:calc(100% - 78px);
    padding-bottom: 40px;
    margin-left: 78px;}
.b1b2_text .text p{
    width: calc(100% - 33px);
    float: left;
    font-size: 16px;
    line-height: 24px;
    color: #333333;}
.b1b2_text .text i{
    float: left;
    display: inline-block;
    font-style: normal;
    width: 26px;
    height: 100%;
    border-top: 1px solid #333;
    margin-left: 2px;
    margin-right: 5px;
    margin-top: 11px;}
.b1_box3{
    padding-bottom: 30px;}
.b1_box3 .b1b3_tle{
    width: 252px;
    height: 42px;
    font-size: 24px;
    line-height: 32px;
    color: #fff;
    padding: 5px 15px;
    background: #276bb3;
    border-radius: 21px;
    text-align: center;
    margin-bottom: 44px;}

 

